Subject: Re: bug#14090: 24.1; Crash on Customize truncate-lines and update for current session

From: Alan Third <[email-masked]>
Date: Mon, 25 Sep 2017 14:29:49 +0100

Kyle Wanamaker <[email-masked]> writes:

> My previous message was sent unintentionally as I was writing the reproductions steps. They are as follows:
>
> 1 M-x customize
> 2 Searched "truncate" and hit Enter
> 3 Mouse-1 click State
> 4 Mouse-1 click Toggle
> 5 Mouse-1 click "Save for future sessions"
> 6 Mouse-1 click "Save for current session"
> 7 Mouse-1 Ok in dialogue.
> 8 Crash
>
> As I am writing this, I seem to have gotten another crash on the same
> screen. The Apple backtrace from this second crash is here:
> https://gist.github.com/KyleWpppd/2b3e78ed82875f19eaf8
>
> For this crash, I only got to step 5 above.

Hi, sorry it's taken so long for someone to get back to you.

I can't reproduce this crash, but it seems customize has changed a
little in the intervening years. Are you still able to reproduce it?

-- 
Alan Third